APIs / GitHub / Repository Pulls
GitHub: Repository Pulls
Repository Pulls from GitHub as JSON. 1 credit per successful call.
GET /v1/github/repository-pulls
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
number | string | Required | Any |
owner | string | Required | Up to 39 characters |
repo | string | Required | Up to 100 characters |
Example request
curl "https://api.perceptlayer.com/v1/github/repository-pulls" \
-H "X-API-Key: $API_KEY"